<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:orientation="vertical" android:clipChildren="false" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <ImageView android:id="@id/scene_detail_blur" android:background="@drawable/scene_detail_default" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="centerCrop" />
    <RelativeLayout android:orientation="vertical" android:clipChildren="false" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.titlebar.MJTitleBar android:id="@id/title_scene_detail" android:background="@color/transparent" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@drawable/transparent" app:mjTbLeftTextIcon="@drawable/icon_title_white_back" app:mjTbMatchStatusBar="true" app:mjTbStatusBarColor="@color/transparent" app:mjTbTitleTextColor="@color/white" app:mjTbTitleTextSize="@dimen/x18" />
        <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/scene_detail_status" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_below="@id/title_scene_detail">
            <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
                <android.support.v4.view.ViewPager android:id="@id/vp_scene_detail" android:paddingLeft="@dimen/x62" android:paddingRight="@dimen/x62" android:clipChildren="false" android:clipToPadding="false" android:layout_width="@dimen/x360" android:layout_height="@dimen/y446" android:layout_marginTop="@dimen/x25" />
                <RelativeLayout android:id="@id/indicator_layout" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_above="@id/layout_download" android:layout_below="@id/vp_scene_detail">
                    <com.moji.viewpagerindicator.CirclePageIndicator android:id="@id/back_pager_indicator" android:layout_width="fill_parent" android:layout_height="@dimen/x15" android:layout_marginBottom="@dimen/x25" android:layout_centerInParent="true" android:layout_centerHorizontal="true" app:fillColor="@color/white" app:pageColor="@color/white_50p" app:radius="4.0dip" app:strokeWidth="0.0dip" />
                </RelativeLayout>
                <RelativeLayout android:gravity="center" android:id="@id/layout_download" android:background="@drawable/scene_detail_button_selector" android:layout_width="fill_parent" android:layout_height="@dimen/x38" android:layout_marginLeft="@dimen/x15" android:layout_marginRight="@dimen/x15" android:layout_marginBottom="@dimen/x25" android:layout_alignParentBottom="true">
                    <View android:id="@id/scene_download_progress" android:background="@drawable/scene_download_progress" android:layout_width="fill_parent" android:layout_height="fill_parent" android:transformPivotX="0.0dip" android:scaleX="0.0" />
                    <LinearLayout android:gravity="center" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_centerInParent="true">
                        <ImageView android:id="@id/scene_vip_flag" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="2.5dip" android:src="@drawable/vip_download_selector" />
                        <TextView android:textSize="@dimen/x18" android:textColor="@color/scene_detail_button_color" android:gravity="center" android:id="@id/scene_download_vip" android:clickable="false" android:layout_width="wrap_content" android:layout_height="fill_parent" />
                    </LinearLayout>
                </RelativeLayout>
            </RelativeLayout>
        </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
    </RelativeLayout>
</FrameLayout>